@charset "shift_jis";
/**
 * JavaScript/Ajax Samples
 * @module style
 */

/* hd
 ---------------------------------------- */

.parent1 {
  background: #fff;
  width: 970px;
  height:30px;
  }

.parent1 p {
  width: 100%;
  height:30px;
  padding: 0;
  background: #fff;
  }

.parent2 {
  background: #fff;
  width: 970px;
  height:5px;
  }

.parent2 p {
  width: 100%;
  padding: 0;
  background: #fff;
  }

.parent3 {
	float:left;
	background: #fff;
	width: 970px;
	height:auto;
  }

.parent3 p {
	width:auto;
	padding: 0;
	background: #fff;
  }

.parent4 {
	float:left;
	background: #fff;
	width: 970px;
	height:20px;
  }

.parent4 p {
	width:auto;
	padding: 0;
	background: #fff;
  }

.meanmenu
{
	overflow: hidden;
}

.meanmenu ul{
	list-style-type: none; /*箇条書きのポッチを消す*/
	text-align:center;
	border:hidden;
	margin:0px 0;
	padding:0px 0;
	widows:970px;
	table-layout: fixed;
	background:#CC3366;
	letter-spacing: -1px;
}

.meanmenu ul li {
	display: table-cell;
	*display: inline;
	*zoom: 1;
	text-align: center;
	border-left: 1px solid #fff;
	letter-spacing: normal;
}

.meanmenu ul li.nav1 {
	display:inline-block;
	width:100px;
	height:50px;
	padding-top:8px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:0px;
	margin: 0px 0;
	vertical-align:middle;
	background:#CC3366;
	border-color:#CC3366;
}

.meanmenu ul li.nav2 {
	display:inline-block;
	width:120px;
	height:50px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:5px;
	padding-left:5px;
	margin: 0px 0;
	line-height:12px;
	vertical-align:middle;
	background:#CC3366;
	font-weight: bold;
	color:#ffffff;
	border-color:#CC3366;
}

.meanmenu ul li.nav3 {
	display:inline-block;
	width:20px;
	height:50px;
	padding-top:8px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:0px;
	margin: 0px 0;
	vertical-align:middle;
	background:#CC3366;
	border-color:#CC3366;
}

.meanmenu ul li.nav4 {
	display:inline-block;
	width: 50px;
	height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px 0;
	vertical-align: middle;
	background: #CC3366;
	border-color: #CC3366;
}

.meanmenu ul li.nav5 {
	display:inline-block;
	width:120px;
	height:50px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:5px;
	padding-left:5px;
	margin: 0px 0;
	line-height:12px;
	vertical-align:middle;
	background:#CC3366;
	font-weight: bold;
	color:#ffffff;
	border-color:#CC3366;

}

.new_line{
  display: block;
}

